Activity log for bug #1738898

Date Who What changed Old value New value Message
2017-12-18 22:56:13 Robert Lyon bug added bug
2017-12-18 22:56:21 Robert Lyon mahara: importance Undecided High
2017-12-18 22:56:24 Robert Lyon mahara: status New In Progress
2017-12-18 22:56:28 Robert Lyon mahara: assignee Robert Lyon (robertl-9)
2017-12-18 22:56:31 Robert Lyon mahara: milestone 18.04.0
2017-12-18 22:56:38 Robert Lyon nominated for series mahara/16.10
2017-12-18 22:56:38 Robert Lyon bug task added mahara/16.10
2017-12-18 22:56:38 Robert Lyon nominated for series mahara/18.04
2017-12-18 22:56:38 Robert Lyon bug task added mahara/18.04
2017-12-18 22:56:38 Robert Lyon nominated for series mahara/17.04
2017-12-18 22:56:38 Robert Lyon bug task added mahara/17.04
2017-12-18 22:56:38 Robert Lyon nominated for series mahara/17.10
2017-12-18 22:56:38 Robert Lyon bug task added mahara/17.10
2017-12-18 22:56:45 Robert Lyon mahara/17.10: milestone 17.10.2
2017-12-18 22:56:46 Robert Lyon mahara/17.04: milestone 17.04.5
2017-12-18 22:56:48 Robert Lyon mahara/16.10: milestone 16.10.7
2017-12-18 22:56:50 Robert Lyon mahara/17.10: importance Undecided High
2017-12-18 22:56:52 Robert Lyon mahara/17.04: importance Undecided High
2017-12-18 22:56:54 Robert Lyon mahara/16.10: importance Undecided High
2017-12-18 22:56:57 Robert Lyon mahara/17.10: status New In Progress
2017-12-18 22:56:59 Robert Lyon mahara/17.04: status New In Progress
2017-12-18 22:57:02 Robert Lyon mahara/16.10: status New In Progress
2018-01-16 21:55:12 Robert Lyon mahara/16.10: milestone 16.10.7 16.10.8
2018-01-16 22:19:17 Cecilia Vela Gurovic mahara/17.04: milestone 17.04.5 17.04.6
2018-01-16 22:48:49 Cecilia Vela Gurovic mahara/17.10: milestone 17.10.2 17.10.3
2018-02-01 19:36:57 Robert Lyon mahara/18.04: status In Progress Fix Committed
2018-02-01 23:09:07 Robert Lyon mahara/16.10: status In Progress Fix Committed
2018-02-01 23:13:51 Robert Lyon mahara/17.04: status In Progress Fix Committed
2018-02-01 23:34:32 Robert Lyon mahara/17.10: status In Progress Fix Committed
2018-02-02 00:28:42 Robert Lyon mahara/16.10: status Fix Committed Fix Released
2018-02-02 00:28:45 Robert Lyon mahara/17.04: status Fix Committed Fix Released
2018-02-02 00:28:46 Robert Lyon mahara/17.10: status Fix Committed Fix Released
2018-04-05 22:02:39 Robert Lyon mahara/18.04: status Fix Committed Fix Released